RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

版本列表:

  1. 0.0.1 - September 08, 2014 (6.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake >= 0
  • 所有者:

    作者:

    • mhuerster

    SHA 256 checksum:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    下载总次数 2,057

    这个版本 2,057

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: